.rtecenter {
    text-align: center;
    padding-left: 3px;
}

table.center {
    width:100%; 
    padding:10px;
    box-sizing: border-box;
}

th {
    text-align: center; 
    vertical-align: middle;
    color:#043A9C;
    font-weight: bold;

}
td {
    padding-left: 15px;
    padding-left: 10px;
    padding-top: 1ch;
    vertical-align: middle;
}

body {
    font-family: Open sans, Tahoma, Arial, sans-serif;
}

body.front .region-content h2 {
    font-size: 26px;
	padding:10px;
}

body.front .page-content {
    padding: 0;
    margin-bottom: 50px;
}

body.front h3 {
    font-size:1.4em;
}

.footer {
    margin-top: 0;
}

a:hover, a:active, a:focus, a:visited {
    text-decoration: underline;
}

a.logo img {
    margin-top: -12px;
    padding-right: 1em;
    display: block;
}

#navbar {
    margin-bottom: 0px;
}

.navbar-toggle .icon-bar {
    background-color: black !important;
}

.page-header {
    margin-top: 0;
}

.front .page-header {
    min-height: 0px;
}

.front-page-message {
    margin-top: 1em;
    margin-bottom: 1em;

    font-size: 1.5em;
    line-height: 1.6em;
}

.front-page, .front-page .container {
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.front-page .home-img, .front-page .home-img img {
    position: static;
    width: 100%;
    height: auto;
}



.breadcrumb {
    margin-top: 0;
    margin-bottom: 0;
    color: #ffffff;
}



#welcome-message h1 {
    color: #ffffff;
    font-weight: bold;
    font-size: 1.8em;
    line-height: 2em;
    text-align: center;
    margin-bottom: 0;
    padding: 0.2em 2em;
}

#block-views-catalog-block {
    background-color: #ffffff;
    border-top: 1px solid #e3e3e3;
	margin-bottom: 20px;
}

#block-views-catalog-block h2 {
    text-align: center;
}

#block-views-catalog-block p.read-more {
    padding: 1em 2em;
    font-weight: bold;
    font-size: larger;
}

.front-catalog {
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    background-color: #f5f5f5;
    margin: 0 1em;
    padding: 1em;
}

#block-views-news-block {
    border-top: 1px solid #e3e3e3;
}

#block-views-news-block h2 {
    text-align: center;
}

#block-views-news-block p.read-more {
    padding: 1em 2em;
    font-weight: bold;
    font-size: larger;
	text-align:right;
}

.front-news {
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    background-color: #ffffff;
    margin: 0 1em;
    padding: 1em;
}

#block-views-howto-block {
    border-top: 1px solid #e3e3e3;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

#block-views-howto-block h2 {
    text-align: center;
}

#block-views-howto-block p.read-more {
    padding: 1em 2em;
    font-weight: bold;
    font-size: larger;
}

#block-views-howto-block p.read-more a {
    color: #ffffff;
}

.front-howto {
    border: 1px solid #e3e3e3;
    border-radius: 5px;
    margin: 0 1em;
    padding: 1em;
}

.password-help {
    clear: both;
    padding-left: 15px;
}

/** HOWTO **/
.view-howto .node-how-to {
    border: 1px solid #e3e3e3;
    background-color: #f5f5f5;
    margin: 5px;
    padding: 10px;
	border-radius:5px;
}

.view-howto .node-how-to h2 {
    font-size: 16px;
    font-weight: bold;
    height: 45px;
}

.view-howto .node-how-to ul.links.list-inline {
    text-align: center;
}

.view-howto .node-how-to li.node-readmore {
    padding: 10px 20px;
    font-weight: bold;
    font-size: 20px;
    border-radius: 10px;
}
.view-howto .node-how-to li.node-readmore a {
    color: #FFFFFF;
}

.view-howto .node-how-to .field-name-field-preview-text,
.front-howto .field-name-field-preview-text {
    padding-top: 5px;
    height: 90px;
	width: 330px;
}

.field-name-field-how-to-block-section-title {
    color: #FFFFFF;
    background-color: #2C3B45;
    padding: 10px;
    font-size: 24px;
	margin-top: 30px;
    margin-bottom: 10px;
}

.field-name-field-how-to-block-endpoint-name {
    color: #2C3B45;
    font-size: 18px;
    font-weight: bold;
    margin: 20px 10px;
}

.field-name-field-how-to-block-endpoint-url {
    color: black;
    border: 1px solid black;
    padding: 5px;
    background: lightgrey;
    margin-bottom: 10px;
}

.node-how-to img {
    max-width: 100%;
}

/** API CATALOG **/
.view-catalog .node-catalog {
    border: 1px solid;
    border-radius:5px;
    margin: 5px;
    padding: 10px;
}

.view-catalog .node-catalog h2,
.front-catalog h3 {
    font-size: 16px;
    font-weight: bold;
    float: right;
    width: 70%;
    padding-top: 5px;
}

.view-catalog .field.field-name-field-subtitle,
.front-catalog .field.field-name-field-subtitle {
	float: right;
    width: 70%;
	font-size: 18px;
    font-weight: bold;
}

.view-catalog .node div.field div.file-image img {
	margin-top:0px;
}

.view-catalog .node-catalog .field.field-name-field-api-preview-text,
.front-catalog .field.field-name-field-api-preview-text {
    padding-top: 5px;
    height: 90px;
}

.view-catalog .node-catalog .field-name-field-theme,
.front-catalog .field-name-field-theme {
    padding: 10px 20px;
	text-align:center;
}

.view-catalog .node-catalog .field-name-field-theme a,
.front-catalog .field-name-field-theme a {
    font-weight: bold;
    font-size: 20px;
    border-radius: 10px;
    color: #FFFFFF;
	padding: 10px 20px;
}

/** FAQ **/
h3.faq-header {
    color: #FFFFFF;
	padding: 5px 10px;
}

.faq-question {
	padding: 10px 20px;
    font-size: 18px;
}

/** NEWS **/
.view-news .node-news {
    border: 1px solid;
    border-radius:5px;
    margin: 5px;
    padding: 10px;
}

.view-news .node-news h2 {
    font-weight: bold;
    padding-top: 5px;
    text-align: center;
}

.view-news .node-news .field-name-field-new-preview-image {
    text-align: center;
}

.view-news .node-news  .field-name-field-new-preview-image img{
    display:inline;
}

.view-news .node-news .field-item {
    font-size: 14px;
}

.view-news .node-news  .field-name-field-news-preview-text,
.front-news .field-name-field-news-preview-text {
    text-align: justify;
    padding-top: 15px;
    height: 90px;
}

.node-news  .field-name-body {
	text-align: justify;
    padding-top: 30px;
	font-size: 14px;
}

.node-news .field-name-field-news-image {
    text-align: center;
}

.node-news  .field-name-field-news-image img{
    display:inline;
}

/** API PRODUCTS **/
#method_content h3, #index_content h3 {
    font-weight: bold;
}

.table-resource-summary h4{
    font-weight:bold;
}

/* FOOTER */
body {
  position: relative;
  min-height: 100vh;
}
.master-container {
  height: 100%;
  min-height: 100%;
  position: static;
  padding-bottom: 10px;
}
.footer {
  color: #e5e5e5;
  position: absolute;
  left: 0;
  bottom: 0;
  height: 60px;
  width: 100%;
  overflow:hidden;
}

/*Custom*/

.view-catalog .node-catalog .field-name-field-theme a:hover,
.front-catalog .field-name-field-theme a:hover{
  background-color: #007F9E;
}

.view-howto .node-how-to li.node-readmore:hover{
  background-color: #007F9E;
}

.label-success {
  background-color: #41BA84;
}

.label-info {
  background-color: #00B3DB;
}
